- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKWrap Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKWrap ()

## Public Attributes
IWORKPathPtr_t | m_path
IWORKGeometryPtr_t | m_geometry

## Constructor & Destructor Documentation

libetonyek::IWORKWrap::IWORKWrap | ( |  | ) |

## Member Data Documentation

IWORKGeometryPtr_t libetonyek::IWORKWrap::m_geometry

IWORKPathPtr_t libetonyek::IWORKWrap::m_path

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp